Bug 202884 - Database Services chapter (including Oracle setup) missing from RHCS PDF manual and HTML home page
Database Services chapter (including Oracle setup) missing from RHCS PDF manu...
Status: CLOSED DEFERRED
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Cluster QE
http://www.redhat.com/docs/manuals/cs...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 17:47 EDT by Riaan van Niekerk
Modified: 2014-08-04 18:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 11:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-08-16 17:47:01 EDT
Description of problem:

1) HTML version of document
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/index.html
does not link to 
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/ch-db-service.html

These pages are also not linked from the home page:
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-service-tuneoracle.html
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-service-mysql.html

2) PDF version of document
The PDF version does not have the Database Services chapter.

Version-Release number of selected component (if applicable):

latest available from RHCS documentation web page
Comment 1 Paul Kennedy 2006-08-17 16:27:57 EDT
The current release of the document is not supposed to include content referred
to by the links noted in item 1. Likewise, in item 2, that content is not
included in the PDF version of the document. The content has been excluded
because it is out of date. It is not clear what navigation path was used to
arrive at the outdated content; however, the links to that content will be
removed from redhat.com/docs page as soon as possible.

Recommend that this bug be closed when the links to the outdated content are
removed. In addition, it appears that another bug should be opened requesting
that more content be provided about using RHCS with MySQL.

For using RHCS with Oracle, the existing content (a separate document) should
work. For using RHCS with MySQL, we may need similar content. 
Comment 2 Riaan van Niekerk 2006-08-17 16:52:10 EDT
What navigation path was used: I discovered the HTML documents in the 
compressed HTML archive. If they are outdated, why are they not removed 
altogeather from the archive and the web page?

What separate document provides content on configuring RHCS with Oracle? The 
only Oracle-related document at 
http://www.redhat.com/docs/manuals/csgfs/ is for RAC with GFS whereas the 
deprecated content in the RHCS manual is for single-instance Oracle DB 
clustered on RHCS, but without RAC/GFS.

I looked in the Knowledge Base but it also had no information about Oracle on 
RHCS.

Comment 3 Paul Kennedy 2006-08-17 17:34:50 EDT
My apologies. The RAC/GFS document I was referring to is the one titled
_Installing and Configuring Oracle9i RAC with GFS 6.0_ Right, that does not
include using RHCS. There *is* a document for RAC 10g and RHCS with GFS that
will be published very soon. I'll check the status of that.
Comment 4 Paul Kennedy 2006-08-21 18:14:33 EDT
The RHCS4/GFS6.1 Oracle doc is now available here:

http://www.redhat.com/docs/manuals/csgfs/Oracle_GFS-en-US/index.html

The link is available on http://www.redhat.com/docs/manuals/csgfs/ 

under the "Red Hat GFS 6.1" heading.
Comment 5 Riaan van Niekerk 2006-09-29 10:00:00 EDT
To confirm / recap, the new RHCS4/GFS6.1 + Oracle RAC document does not fill 
the void left by the omission of the Database chapter in the Cluster Suite 
manual. 

Will it be possible to write such a chapter (or clean up the existing chapter) 
and include that in future versions of the "Red Hat Cluster Suite Configuring 
and Managing a Cluster" document?
Comment 6 Paul Kennedy 2006-09-29 18:42:17 EDT
We are revising the RHCS4 documentation set and will determine how to include
that informaiton. I will check other possibilities for publishing the
information sooner. For example a KB article. 
Comment 8 Riaan van Niekerk 2006-10-01 06:52:52 EDT
Thank you. Will there be a "beta" / prerelease of the revised documentation? 
That way we can provide feedback before it is "set in stone" by the release.

(I have seen post-GA documentation make it into release notes, where they have 
a much smaller chance of being picked up by users, rather than the main 
documentation)
Comment 14 Michael Hideo 2007-10-22 22:51:41 EDT
Removing automation notification
Comment 19 Lon Hohberger 2013-09-23 11:32:24 EDT
The Red Hat Cluster Suite product is past end-of-life; closing.

Note You need to log in before you can comment on or make changes to this bug.